Forzar apt-get para que sobreescriba ficheros de configuración instalados por otro paquete | Algo de Linux

lunes, 30 de noviembre de 2015

Forzar apt-get para que sobreescriba ficheros de configuración instalados por otro paquete

En ocasiones, cuando instalamos un paquete, obtenemos un error porque trata de sobreescribir archivos instalados por otro paquete. Si ésto sucede, podemos hacer que apt-get los sobreescriba utilizando la opción --force-overwrite.

Veámoslo con un ejemplo:
# apt-get -o Dpkg::Options::="--force-overwrite" install libldap-2.4-2:i386
Publicado por primera vez en http://enavas.blogspot.com.es

No hay comentarios: